Intel Unite®เข้ากันได้กับแอ็พพลิเคชัน intel พร้อมโปรเซสเซอร์ Intel® Core™เจนเนอเรชั่น10

เอกสาร

ความสามารถในการทำงานร่วมกัน

000057180

06/08/2020

แอปพลิเคชัน Intel Unite®เวอร์ชันก่อนหน้าสำหรับแอพ Hub (4.1.413 หรือรุ่นก่อนหน้า) ไม่สามารถใช้งานร่วมกับโปรเซสเซอร์ Intel® Core™เจนเนอเรชั่น10ได้ ผู้ใช้ที่มีฮับที่มีโปรเซสเซอร์ Intel® Core™เจนเนอเรชั่น10จะต้องอัปเกรดเพื่อ Intel Unite®เวอร์ชั่นของแอป4.1.6111 หรือใหม่กว่า นี้มีผลต่อแอปฮับเท่านั้น แอพพลิเคชั่นไคลเอนต์รุ่นก่อนหน้าจะทำงานบนโปรเซสเซอร์ Intel® Core™เจนเนอเรชั่น10

นอกจากนี้ลูกค้าจะเห็นแพลตฟอร์มต่อไปนี้ตรวจสอบข้อผิดพลาดเมื่อพยายามเรียกใช้แอปพลิเคชัน Intel Unite®สำหรับฮับ (4.1.413 หรือรุ่นก่อนหน้า) บนโปรเซสเซอร์ Intel® Core™เจนเนอเรชั่น10

example image